.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	text-transform: none;
	color: #FF9933;
	background-color: #000000;
}
.Überschrift {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: italic; font-weight: bold; color: #FF9933}
.Überschrift2 {  font-family: Arial, Helvetica, sans-serif; font-size: 14pt; font-style: normal; color: #FF9933}
